<?php
if ( $_SESSION['IsAdmin'] )
	{
		echo "<h1>Benutzer</h1>\n";
		if ( !isset($_POST['action'] ) )
			{
				include "inhalte/stammdaten/kontroll/zg_over.php";
			}
		else
			{
				if ( ( "Anlegen" == $_POST['action'] ) OR ( "Bearbeiten" == $_POST['action'] ) )
					{
						include "inhalte/stammdaten/kontroll/zg_edit.php";
					}
				elseif ( "Speichern" == $_POST['action'] )
					{
						include "inhalte/stammdaten/kontroll/zg_save.php";
					}
				elseif ( ("Abbrechen" == $_POST['action'] ) OR ( "Löschen" == $_POST['action'] ) )
					{
						include "inhalte/stammdaten/kontroll/zg_del.php";
					}
				elseif ( ("Deaktivieren" == $_POST['action'] ) )
					{
						include "inhalte/stammdaten/kontroll/zg_deakt.php";
					}
				elseif ( ("Aktivieren" == $_POST['action'] ) )
					{
						include "inhalte/stammdaten/kontroll/zg_akt.php";
					}
				elseif ( ("Deakt_All" == $_POST['action'] ) )
					{
						include "inhalte/stammdaten/kontroll/zg_deakt_all.php";
					}
				elseif ( ("Akt_All" == $_POST['action'] ) )
					{
						include "inhalte/stammdaten/kontroll/zg_akt_all.php";
					}
				else
					{
						include "inhalte/stammdaten/kontroll/zg_over.php";
					}
			}
	}
?>